@charset "UTF-8";
*::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html , body{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	font-family: 'Poppins', sans-serif;
	background-color: #805E73;
}
#container {
	width: 960px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FAF3DD;
}
h1 , h2, h3, h4, h5, h6{
	font-family: 'Abril Fatface', serif;
	color: #6F7C12;
	font-weight: normal;
}
a:link, a:visited {
	color: #F78764;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: none;
	color: #6F7C12;
}
main h2 {
	margin-left: 60px;
	margin-right: 60px;
	font-size: 2rem;
	text-align: center;
	margin-top: -5px;
}
nav ul {
	padding-left: 0px;
	text-align: right;
	margin-right: 30px;
	margin-top: -60px;
	border-bottom: medium solid rgba(128,94,115,0.60);
	padding-bottom: 15px;
	margin-left: 30px;
}
footer h1 {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 2rem;
	border-top: medium solid rgba(128,94,115,0.60);
	border-top-left-radius: 0px;
}
footer p {
	text-align: center;
	padding-bottom: 15px;
	margin-left: 7px;
	margin-right: auto;
	color: #6F7C12;
	font-size: 0.75rem;
}
footer img {
	margin-left: -20px;
}
footer #ContactMe {
	margin-left: 385px;
	margin-top: -10px;
}
header h1 a {
	margin-left: 45px;
	margin-top: 0px;
	padding-top: 10px;
	font-size: 3rem;
}

nav ul li {
	display: inline-block;
}
#Resources {
	margin-left: 45px;
	margin-bottom: 20px;
	margin-right: 45px;
}
.Articles {
	display: flex;
	margin-bottom: 35px;
}
main h3 {
	font-size: 1.25rem;
	text-align: center;
	margin-left: 60px;
	margin-right: 60px;
	margin-top: -20px;
	color: rgba(111,124,18,0.75);
	border-bottom: medium dashed rgba(128,94,115,0.60);
	padding-bottom: 10px;
}
#AboutMe {
	display: flex;
	margin-left: 45px;
	margin-right: 45px;
}
.ArticleDesc {
	display: inline-block;
}
main h1 {
	margin-left: 60px;
	margin-right: 60px;
	font-size: 2rem;
	text-align: center;
	border-bottom: medium dashed rgba(128,94,115,0.60);
	padding-bottom: 10px;
	margin-top: -5px;
}
#OptImages , img{
	margin-right: 30px;
}
#PortfolioImages {
	margin-top: 30px;
	margin-left: 150px;
}
ul li a {
	margin-right: 15px;
}
#Footer {
	margin-left: 30px;
	margin-right: 30px;
}
.ArticleDesc h4 {
	font-size: 1.2rem;
}
